#hbg {
    position : absolute;
	width : calc(50% + 700px);/*元は250px*/
	height : 525px;
	border-bottom-right-radius : 30px;
	top : 0;
	left : 0;
	z-index : 1;
    background:
    radial-gradient(circle at 80% 80%, rgba(207,238,224,0.6) 0%, transparent 50%),
    radial-gradient(circle at 30% 80%, rgba(223,245,234,0.5) 0%, transparent 50%),
    radial-gradient(circle at 20% 60%, rgba(255,241,204,0.6) 0%, transparent 50%),
    radial-gradient(circle at 70% 20%, rgba(255,232,163,0.6) 0%, transparent 50%),
    radial-gradient(circle at 25% 25%, rgba(255,244,204,0.6) 0%, transparent 50%),
    #fffdf7;
}

#hbox {
	position : relative;
	overflow : hidden;
	width : 1250px;
    height : 660px;
	margin : 0 auto 0 auto;
	z-index : 2;
}

dl#hcopy {
    position : absolute;
    width : 100%;
    top : 160px;
    left : 0;
    z-index : 11;
}

dl#hcopy dt h2 {
    font-size : 220%;
    color : #4b6e69;
}

dl#hcopy h2 span {
    display : block;
    width : 450px;
    margin-bottom : 20px;
    padding : 10px 0 12px 0;
    font-size : 50%;
    color : #ffffff;
    background : #7dc31e;
    text-align : center;
    border-radius : 36px;
}

dl#hcopy dd {
    width : 450px;
    margin-top : 18px;
    font-size : 90%;
    line-height : 1.7em;
}

/*----------SEARCHTAB----------*/

#searchtab {
	position : absolute;
	width : 450px;
	font-weight : 700;
    left : 0;
    bottom : 0;
}

.tab-group {
    display : flex;
    justify-content : center;
	font-size : 110%;
	font-weight : 700;
}

.tab {
    flex-grow : 1;
    padding : 13px 0 15px 0;
    color : #ffffff;
    background : #50ad9b;
    list-style : none;
    text-align : center;
    cursor : pointer;
}

.tab:first-child {
	border-top-left-radius : 10px;
}

.tab:last-child {
	border-top-right-radius : 10px;
    border-right : solid 1px #c8c8c8;
}

.tab.is-active {
    color : #50ad9b;
    background : #ffffff;
    transition : all 0.2s ease-out;
}

.tab.is-active:first-child {
    border-top : solid 1px #c8c8c8;
    border-left : solid 1px #c8c8c8;
}

.tab.is-active:last-child {
    border-top : solid 1px #c8c8c8;
    border-right : solid 1px #c8c8c8;
}

.panel {
    display : none;
}

.panel.is-show {
    display : block;
	position : relative;
	padding : 15px 15px 13px 15px;
	background : #ffffff;
	border-bottom-left-radius : 10px;
	border-bottom-right-radius : 10px;
    border-left : solid 1px #c8c8c8;
    border-right : solid 1px #c8c8c8;
    border-bottom : solid 1px #c8c8c8;
}

ul.tnavi {
	list-style : none;
	overflow : hidden;
	width : 420px;
    font-size : 130%;
    font-weight : 600;
}

ul.tnavi li {
	float : left;
	width : 209px;
	margin : 0 2px 2px 0;
}

ul.tnavi li:nth-child(2n) {
	margin : 0 0 2px 0;
}

ul.tnavi li a {
	display : block;
	padding : 24px 0 26px 24px;
    color : #69968d;
    background-color : #f0f5dc;
    background-image : url(../common/tnarrow1.svg);
    background-repeat : no-repeat;
    background-size : 34px;
    background-position : top 24px right 18px;
    text-decoration : none;
}

ul.tnavi li a:hover {
    background-color : #cdf0eb;
    background-image : url(../common/tnarrow2.svg);
}

ul.tnavi li font {
    letter-spacing : -3px;
}

/*----------NEWS----------*/

#news {
    position : relative;
    width : 1250px;
    margin : 0 auto 0 auto;
}

#news h2 {
    position : absolute;
    color : #ff9132;
	font-size : 400%;
	font-family : "bebas-neue",sans-serif;
	font-weight : 400;
	font-style : normal;
    line-height : 0.75em;
	letter-spacing : 5px;
    top : 5px;
    left : 0;
}

#news h2 span {
    display : block;
	font-family : "Noto Sans JP","sans-serif";
	font-style : normal;
	font-weight : 600;
	font-size : 32%;
	color : #666666;
    letter-spacing : 0;
}

#news ul {
    list-style : none;
    overflow : hidden;
    width : 1050px;
    margin : 0 0 60px 200px;
}

#news ul li {
    float : left;
    width : 510px;
    margin-right : 30px;
    padding : 13px 0 15px 0;
    border-bottom : solid 1px #c8c8c8;
}

#news ul li:nth-child(2n) {
    margin : 0;
}

#news ul li:nth-child(1),#news ul li:nth-child(2) {
    border-top : solid 1px #c8c8c8;
}

#news ul li span {
    display : block;
    margin-bottom : 3px;
    color : #50ad9b;
    font-size : 90%;
    font-weight : 600;
    letter-spacing : 1px;
}

#news ul li dl dd {
    color : #a0a0a0;
}

#news ul li dl dd a {
	color : #2d8778;
	text-decoration : underline;
}

/*----------RECOMMEND----------*/

#recommend {
    width : 100%;
    padding : 70px 0 70px 0;
    background : linear-gradient(to bottom,#e6f2ce 50%,#d7e8b8 100%);
}

#recommend h2 {
    width : 1250px;
    margin : 0 auto 30px auto;
    color : #7dc31e;
	font-size : 340%;
	font-family : "bebas-neue",sans-serif;
	font-weight : 400;
	font-style : normal;
    line-height : 0.75em;
	letter-spacing : 4px;
}

#recommend h2 span {
    margin-left : 20px;
	font-family : "Noto Sans JP","sans-serif";
	font-style : normal;
	font-weight : 600;
	font-size : 36%;
	color : #93a36c;
    letter-spacing : 0;
    vertical-align : 12px;
}

ul#pList {
    list-style : none;
    overflow : hidden;
    width : 1248px !important;
	width /**/: 1249px;
    margin : 0 auto 0 auto;
    border-left : solid 1px #c8c8c8;
}

ul#pList li {
    float : left;
    position : relative;
    width : 312px;
}

ul#pList li:nth-child(1),ul#pList li:nth-child(2),ul#pList li:nth-child(3),ul#pList li:nth-child(4) {
    border-top : solid 1px #c8c8c8;
}

ul#pList li a {
    display : block;
    width : 267px !important;
	width /**/: 312px;
    height : 366px !important;
	height /**/: 410px;
    padding : 22px;
    background : #ffffff;
    border-bottom : solid 1px #c8c8c8;
    border-right : solid 1px #c8c8c8;
    color : #3c3c3c;
    text-decoration : none;
}

p[class^="label"] {
    position : absolute;
    width : 110px;
    padding : 6px 0 7px 0;
    color : #ffffff;
    font-size : 84%;
    font-weight : 600;
    text-align : center;
    border-top-left-radius : 7px;
    border-bottom-right-radius : 8px;
    top : 22px;
    left : 22px;
    z-index : 1;
}

p.label01 {
    background : #0066cc;
} 

p.label02 {
    background : #eb7305;
} 

p.label03 {
    background : #4bb996;
}

p.label04 {
    background : #785af0;
}

p.label05 {
    background : #f55f7d;
}

p.thumnail {
	width : 100%;
    margin-bottom : 15px;
	background-size : cover;
	background-position : center center;
	padding-top : 200px;
    border-radius : 7px;
}

ul#pList li div {
    width : 100%;
}

ul#pList li h3 {
    display : -webkit-box;
	-webkit-box-orient : vertical;
	-webkit-line-clamp : 1;
    overflow : hidden;
    margin-bottom : 5px;
    font-weight : 600;
    font-size : 110%;
}

p.price {
    color : #e83018;
    font-size : 120%;
    font-weight : 600;
}

p.price font {
    margin-right : 3px;
    font-size : 200%;
	font-family : "bebas-neue",sans-serif;
	font-weight : 400;
	font-style : normal;
    letter-spacing : 1px;
    vertical-align : -2px;
}

p.price span {
    color : #3c3c3c;
    font-size : 80%;
	font-style : normal;
    font-weight : 400;
}

p.price em {
    color : #0f75bd;
    font-size : 110%;
    font-style : normal;
    line-height : 1.8em;
}

p.parea {
    font-size : 90%;
}

ul#pList li a:hover .thumnail {
	opacity : 0.6;
	filter : alpha(opacity=60);
}

p.vdetail {
    position : absolute;
    text-align : center;
    left : 22px;
    bottom : 22px;
}

ul#pList li a p.vdetail {
    width : 267px;
    padding : 6px 0 8px 0;
    font-size : 86%;
    font-weight : 600;
    color : #6b572f;
    background : #f4e692;
    border-radius : 30px;
}

ul#pList li a:hover p.vdetail {
    color : #ffffff;
    background : #ff9132;
}

/*----------SUPPORT----------*/

#support {
    width : 100%;
    margin-bottom : 70px;
    padding : 70px 0 50px 0;
    background : #f0f5dc;
}

#support h2 {
    width : 1250px;
    margin : 0 auto 30px auto;
    color : #69968d;
	font-size : 340%;
	font-family : "bebas-neue",sans-serif;
	font-weight : 400;
	font-style : normal;
    line-height : 0.75em;
	letter-spacing : 4px;
}

#support h2 span {
    margin-left : 20px;
	font-family : "Noto Sans JP","sans-serif";
	font-style : normal;
	font-weight : 600;
	font-size : 36%;
	color : #9da386;
    letter-spacing : 0;
    vertical-align : 12px;
}

#sbox {
    width : 1250px;
    margin : 0 auto 0 auto;
}

ul#movies {
	list-style : none;
	overflow : hidden;
	width : 1250px;
    margin-bottom : 10px;
}

ul#movies li {
	float : left;
	position : relative;
	margin-right : 26px;
    background : #ffffff;
    border-radius : 8px;
}

ul#movies li:last-child {
	margin : 0;
}

ul#movies li a {
    display : block;
    color : #3c3c3c;
    text-decoration : none;
}

.thumbnail2 {
	width : 293px;
	background-size : cover;
	background-position : center center;
	padding-top : 200px;
    border-top-left-radius : 8px;
    border-top-right-radius : 8px;
}

ul#movies li dl {
    width : 243px;
    margin : 20px auto 25px auto;
}

ul#movies li dl dt {
    margin-bottom : 13px;
	font-size : 120%;
	font-weight : 600;
	color : #282828;
	text-align : center;
}

ul#movies li dl dd {
    font-size : 90%;
    line-height : 1.55em;
}

ul#movies li a:hover p {
	opacity : 0.6;
	filter : alpha(opacity=60);
}

/*----------ABOUT----------*/

#about {
    position : relative;
    width : 1250px;
    margin : 0 auto 80px auto;
}

#about dl {
    position : absolute;
    width : 450px;
    top : 0;
    left : 0;
}

#about dl dt {
    margin-bottom : 30px;
    color : #50ad9b;
    font-size : 140%;
    font-weight : 600;
}

#about dl dd {
    line-height : 1.6em;
}

#data {
	width : 750px;
    margin-left : 500px;
	border-top : solid 1px #c8c8c8;
}

#data th {
	width : 106px !important;
	width /**/: 140px;
	padding : 14px 17px 15px 17px;
	border-bottom : solid 1px #c8c8c8;
	background : #ecede6;
	text-align : left;
	font-weight : 400;
}

#data td {
	padding : 14px 0 15px 17px;
	border-bottom : solid 1px #c8c8c8;
	line-height : 1.6em;
}

#data td a {
	color : #005ab4;
	text-decoration : underline;
}

#data td a:hover {
	color : #005ab4;
	text-decoration : none;
}

/*----------HOLIDAY_MODAL----------*/

.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
	left : 0;
    width: 100%;
	z-index : 9000;
}

.modal__bg {
    background : rgba(223,245,234,0.9);
    height : 100vh;
	position : fixed;
	top : 0;
	left : 0;
    width : 100%;
	z-index : 9900;
}

.modal__content {
	position: absolute;
	top : 50%;
	left : 50%;
	-webkit-transform : translate(-50%,-50%);
	-moz-transform : translate(-50%,-50%);
	-ms-transform : translate(-50%,-50%);
	-o-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	text-align : center;
	width : 550px;
    padding : 35px;
    background : #ffffff;
    box-sizing : border-box;
    border-radius : 12px;
	z-index : 9999;
}

.modal__content p {
    margin-bottom : 20px;
    line-height : 1.6em;
    text-align : left;
}

a.js-modal-close {
    padding : 6px 25px 8px 25px;
    color : #ffffff;
    background : #ff9132;
    font-size : 90%;
    font-weight : 600;
    border-radius : 36px;
    text-decoration : none;
	cursor: pointer;
}